GNU bug report logs - #23847
24.5; dired icon too large

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: sanette-linux <sanette-linux@HIDDEN>; merged with #21659; dated Sat, 25 Jun 2016 17:09:03 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 23847 <at> debbugs.gnu.org:


Received: (at 23847) by debbugs.gnu.org; 27 Jun 2016 17:08:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 27 13:08:09 2016
Received: from localhost ([127.0.0.1]:58471 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bHa13-0001S9-63
	for submit <at> debbugs.gnu.org; Mon, 27 Jun 2016 13:08:09 -0400
Received: from eggs.gnu.org ([208.118.235.92]:36958)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1bHa10-0001Rg-KT
 for 23847 <at> debbugs.gnu.org; Mon, 27 Jun 2016 13:08:07 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1bHa0u-0005UI-Bv
 for 23847 <at> debbugs.gnu.org; Mon, 27 Jun 2016 13:08:01 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.8 required=5.0 tests=BAYES_05,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:37393)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1bHa0R-0005Ph-UV; Mon, 27 Jun 2016 13:07:31 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>)
 id 1bHa0P-0000WD-TD; Mon, 27 Jun 2016 13:07:30 -0400
From: Glenn Morris <rgm@HIDDEN>
To: sanette-linux <sanette-linux@HIDDEN>
Subject: Re: bug#23847: 24.5; dired icon too large
References: <576E5215.2050405@HIDDEN> <9rtwgeaa5z.fsf@HIDDEN>
X-Spook: bullion Keylogger 9/11 CipherTAC-2000 Phreaking Leak
X-Ran: eLe-%?3*M5Zac}G5PMr,GmLMY.'5B?|\r+uyn8sonHr?g}Oq:MU?+.5@O@dwAuBNm#~<Ar
X-Hue: red
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Mon, 27 Jun 2016 13:07:29 -0400
In-Reply-To: <9rtwgeaa5z.fsf@HIDDEN> (Glenn Morris's message of
 "Mon, 27 Jun 2016 12:06:32 -0400")
Message-ID: <nevb0u5zn2.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -6.3 (------)
X-Debbugs-Envelope-To: 23847
Cc: 23847 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.3 (------)

Glenn Morris wrote:

> Thanks, this sounds like http://debbugs.gnu.org/21659 .
> According to that report, the solution is to delete
>
> ("etc/images/diropen" . "n:system-file-manager")
>
> from x-gtk-stock-map in x-win.el.

But that would leave that icon unthemed and looking weird for every Gtk user.
I guess the right solution is to find whatever stock Gtk item best maps
to dired and use that instead of the current application icon.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23847; Package emacs. Full text available.

Message received at 23847 <at> debbugs.gnu.org:


Received: (at 23847) by debbugs.gnu.org; 27 Jun 2016 16:07:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 27 12:07:11 2016
Received: from localhost ([127.0.0.1]:58432 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bHZ43-0008DE-7G
	for submit <at> debbugs.gnu.org; Mon, 27 Jun 2016 12:07:11 -0400
Received: from eggs.gnu.org ([208.118.235.92]:45522)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1bHZ40-0008Cy-L8
 for 23847 <at> debbugs.gnu.org; Mon, 27 Jun 2016 12:07:10 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1bHZ3u-00068M-PG
 for 23847 <at> debbugs.gnu.org; Mon, 27 Jun 2016 12:07:03 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-3.2 required=5.0 tests=BAYES_00,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:36278)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1bHZ3S-00064k-Mc; Mon, 27 Jun 2016 12:06:34 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>)
 id 1bHZ3Q-0000MU-NR; Mon, 27 Jun 2016 12:06:32 -0400
From: Glenn Morris <rgm@HIDDEN>
To: sanette-linux <sanette-linux@HIDDEN>
Subject: Re: bug#23847: 24.5; dired icon too large
References: <576E5215.2050405@HIDDEN>
X-Spook: Facility radar Ammonium nitrate Nuclear threat [Hello to
X-Ran: Nr+>{wZoVp.N`]6D/|MSqpz'A>b$.`n:cCBYgVokx=e/X{38"vj#9(vK+w(ikwCOnWZ5C&
X-Hue: black
X-Attribution: GM
Date: Mon, 27 Jun 2016 12:06:32 -0400
In-Reply-To: <576E5215.2050405@HIDDEN> (sanette-linux@HIDDEN's
 message of "Sat, 25 Jun 2016 11:42:45 +0200")
Message-ID: <9rtwgeaa5z.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -6.3 (------)
X-Debbugs-Envelope-To: 23847
Cc: 23847 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.3 (------)


Thanks, this sounds like http://debbugs.gnu.org/21659 .
According to that report, the solution is to delete

("etc/images/diropen" . "n:system-file-manager")

from x-gtk-stock-map in x-win.el.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23847; Package emacs. Full text available.
Merged 21659 23847. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Jun 2016 17:08:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 25 13:08:59 2016
Received: from localhost ([127.0.0.1]:55666 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bGr4k-0000pH-4o
	for submit <at> debbugs.gnu.org; Sat, 25 Jun 2016 13:08:59 -0400
Received: from eggs.gnu.org ([208.118.235.92]:33641)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sanette-linux@HIDDEN>) id 1bGk7a-0004eV-Hh
 for submit <at> debbugs.gnu.org; Sat, 25 Jun 2016 05:43:27 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <sanette-linux@HIDDEN>) id 1bGk7U-0004c7-10
 for submit <at> debbugs.gnu.org; Sat, 25 Jun 2016 05:43:21 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:41595)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <sanette-linux@HIDDEN>) id 1bGk7T-0004bp-U7
 for submit <at> debbugs.gnu.org; Sat, 25 Jun 2016 05:43:19 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:52844)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <sanette-linux@HIDDEN>) id 1bGk7R-0006Td-DN
 for bug-gnu-emacs@HIDDEN; Sat, 25 Jun 2016 05:43:18 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <sanette-linux@HIDDEN>) id 1bGk7N-0004aO-68
 for bug-gnu-emacs@HIDDEN; Sat, 25 Jun 2016 05:43:16 -0400
Received: from smtpoutz298.laposte.net ([178.22.154.198]:57216
 helo=smtp.laposte.net) by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <sanette-linux@HIDDEN>) id 1bGk7M-0004WX-P1
 for bug-gnu-emacs@HIDDEN; Sat, 25 Jun 2016 05:43:13 -0400
Received: from smtp.laposte.net (localhost [127.0.0.1])
 by lpn-prd-vrout010 (Postfix) with ESMTP id 4234745AB61
 for <bug-gnu-emacs@HIDDEN>; Sat, 25 Jun 2016 11:42:46 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=simple/simple; d=laposte.net; s=mail0;
 t=1466847766; bh=wqZi3H4GR084eAskVZG7gDoipjjHPSU7uOmaGvUeOyI=;
 h=To:From:Subject:Date;
 b=EuGz7nUHJ9G2PKyaRoYDDN4a7X7724m6R0UNAoz6+i1S8NMbBdYFXG5RPk3v15xpe
 weOhhCdk9eML7Dcf7RCi1kYhxBRnmozjMxdwFZpCArtSEmJM/Q6ptFFAtkLBCSNn1j
 r0At+BXPcmHDf/+65ZVZ2RTZ+PZPr8JuAt5DMtLez+da1kuxAVZ+N0KrMeIr+kooTU
 CLExKIMb0FI0BFMms1U7F1fiYB6wGZFrJFiw2UUnPg2p4d8EXOGIxLPSzLkYuAcWXD
 JpAAsIWqhNonN1gvLRg9IeX9ZLGr912kl82R6/dmvdvQQ4640fBK76ROfv6akbbVc+
 MGSM9rmJ8XGBw==
Received: from smtp.laposte.net (localhost [127.0.0.1])
 by lpn-prd-vrout010 (Postfix) with ESMTP id 3271D45AB51
 for <bug-gnu-emacs@HIDDEN>; Sat, 25 Jun 2016 11:42:46 +0200 (CEST)
Received: from lpn-prd-vrin001 (lpn-prd-vrin001.prosodie [10.128.63.2])
 by lpn-prd-vrout010 (Postfix) with ESMTP id 2DBD245AA87
 for <bug-gnu-emacs@HIDDEN>; Sat, 25 Jun 2016 11:42:46 +0200 (CEST)
Received: from lpn-prd-vrin001 (localhost [127.0.0.1])
 by lpn-prd-vrin001 (Postfix) with ESMTP id 1E4E5366A45
 for <bug-gnu-emacs@HIDDEN>; Sat, 25 Jun 2016 11:42:46 +0200 (CEST)
Received: from [192.168.0.18] (sud35-2-82-225-106-147.fbx.proxad.net
 [82.225.106.147])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (No client certificate requested)
 by lpn-prd-vrin001 (Postfix) with ESMTPSA id DF681366A33
 for <bug-gnu-emacs@HIDDEN>; Sat, 25 Jun 2016 11:42:45 +0200 (CEST)
To: bug-gnu-emacs@HIDDEN
From: sanette-linux <sanette-linux@HIDDEN>
Subject: 24.5; dired icon too large
Message-ID: <576E5215.2050405@HIDDEN>
Date: Sat, 25 Jun 2016 11:42:45 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:38.0) Gecko/20100101
 Thunderbird/38.8.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
X-VR-SrcIP: 82.225.106.147
X-VR-FullState: 0
X-VR-Score: 0
X-VR-Cause-1: gggruggvucftvghtrhhoucdtuddrfeeltddrtdelgddulecutefuodetggdotefrodftvfcurfhrohhf
X-VR-Cause-2: ihhlvgemucfntefrqffuvffgnecuuegrihhlohhuthemucehtddtnecunecujfgurhepvffhuffkffgf
X-VR-Cause-3: gggtgfesthejrgdttdefjeenucfhrhhomhepshgrnhgvthhtvgdqlhhinhhugicuoehsrghnvghtthgv
X-VR-Cause-4: qdhlihhnuhigsehlrghpohhsthgvrdhnvghtqeenucfkphepkedvrddvvdehrddutdeirddugeejnecu
X-VR-Cause-5: rfgrrhgrmhepmhhouggvpehsmhhtphhouhhtpdhhvghloheplgduledvrdduieekrddtrddukegnpdhi
X-VR-Cause-6: nhgvthepkedvrddvvdehrddutdeirddugeejpdhmrghilhhfrhhomhepshgrnhgvthhtvgdqlhhinhhu
X-VR-Cause-7: gieslhgrphhoshhtvgdrnhgvthdprhgtphhtthhopegsuhhgqdhgnhhuqdgvmhgrtghssehgnhhurdho
X-VR-Cause-8: rhhg
X-VR-AvState: No
X-VR-State: 0
X-VR-State: 0
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 25 Jun 2016 13:08:56 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

Hi

When starting emacs in a graphical ubuntu 16.04 session, the "dired"
icon in the toolbar is much larger than the other ones, making the
result quite ugly.
It might be related to the fact that I have a hi-dpi display and set
scale=2 in the unity Display setting. However, other icons in the
toolbar have the right size, therefore there surely is something wrong.





In GNU Emacs 24.5.1 (x86_64-pc-linux-gnu, GTK+ Version 3.18.9)
  of 2016-04-17 on lgw01-04, modified by Debian
Windowing system distributor `The X.Org Foundation', version 11.0.11803000
System Description:    Ubuntu 16.04 LTS

Configured using:
  `configure --build x86_64-linux-gnu --prefix=/usr
  --sharedstatedir=/var/lib --libexecdir=/usr/lib
  --localstatedir=/var/lib --infodir=/usr/share/info
  --mandir=/usr/share/man --with-pop=yes
  --enable-locallisppath=/etc/emacs24:/etc/emacs:/usr/local/share/emacs/24.5/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.5/site-lisp:/usr/share/emacs/site-lisp
  --build x86_64-linux-gnu --prefix=/usr --sharedstatedir=/var/lib
  --libexecdir=/usr/lib --localstatedir=/var/lib
  --infodir=/usr/share/info --mandir=/usr/share/man --with-pop=yes
  --enable-locallisppath=/etc/emacs24:/etc/emacs:/usr/local/share/emacs/24.5/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/24.5/site-lisp:/usr/share/emacs/site-lisp
  --with-x=yes --with-x-toolkit=gtk3 --with-toolkit-scroll-bars
  'CFLAGS=-g -O2 -fstack-protector-strong -Wformat
  -Werror=format-security -Wall' 'CPPFLAGS=-Wdate-time
  -D_FORTIFY_SOURCE=2' 'LDFLAGS=-Wl,-Bsymbolic-functions -Wl,-z,relro''

Important settings:
   value of $LANG: fr_FR.UTF-8
   value of $XMODIFIERS: @im=ibus
   locale-coding-system: utf-8-unix

Major mode: Python

Minor modes in effect:
   shell-dirtrack-mode: t
   tooltip-mode: t
   electric-indent-mode: t
   mouse-wheel-mode: t
   tool-bar-mode: t
   menu-bar-mode: t
   file-name-shadow-mode: t
   global-font-lock-mode: t
   font-lock-mode: t
   blink-cursor-mode: t
   auto-composition-mode: t
   auto-encryption-mode: t
   auto-compression-mode: t
   line-number-mode: t
   transient-mark-mode: t

Recent messages:
Mark set [6 times]
Mark saved where search started
Saving file /media/san/linux/5 min 
Lebesgue/2016-06-21_Christophe/titre.py...
Wrote /media/san/linux/5 min Lebesgue/2016-06-21_Christophe/titre.py
<f5> is undefined
Making completion list...
No match
<backtab> is undefined [2 times]
No match
<backtab> is undefined [2 times]

Load-path shadows:
/usr/share/emacs/24.5/site-lisp/debian-startup hides 
/usr/share/emacs/site-lisp/debian-startup

Features:
(shadow sort gnus-util mail-extr emacsbug message format-spec rfc822 mml
mml-sec mm-decode mm-bodies mm-encode mail-parse rfc2231 mailabbrev
gmm-utils mailheader sendmail rfc2047 rfc2045 ietf-drums mm-util
help-fns mail-prsvr mail-utils term disp-table ehelp shell pcomplete
help-mode misearch multi-isearch python easymenu json comint ring
cl-loaddefs cl-lib ansi-color time-date tooltip electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel x-win x-dnd tool-bar dnd
fontset image regexp-opt fringe tabulated-list newcomment lisp-mode
prog-mode register page menu-bar rfn-eshadow timer select scroll-bar
mouse jit-lock font-lock syntax facemenu font-core frame cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese case-table epa-hook jka-cmpr-hook help simple abbrev
minibuffer nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote make-network-process
dbusbind gfilenotify dynamic-setting system-font-setting
font-render-setting move-toolbar gtk x-toolkit x multi-tty emacs)

Memory information:
((conses 16 94205 9952)
  (symbols 48 19284 0)
  (miscs 40 87 339)
  (strings 32 14730 3963)
  (string-bytes 1 432803)
  (vectors 16 11398)
  (vector-slots 8 405884 5042)
  (floats 8 68 675)
  (intervals 56 1622 16)
  (buffers 960 15)
  (heap 1024 41824 889))





Acknowledgement sent to sanette-linux <sanette-linux@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#23847; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 27 Jun 2016 17:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.